$('#frmButns83').ready(function(){ 
	var new_topic = 'Новая тема';
	var new_poll = 'Новый опрос';
	var add_reply = 'Ответить';
	var close_topic = 'Тема закрыта';
	$('#frmButns83 a').wrap('<span class="u-forum-but"></span>');
	$('#frmButns83 img[src*="t_new.gif"]').replaceWith('<span class="u-new-topic">' + new_topic + '</span>'); 
	$('#frmButns83 img[src*="t_poll.gif"]').replaceWith('<span class="u-new-poll">' + new_poll + '</span>'); 
	$('#frmButns83 img[src*="t_reply.gif"]').replaceWith('<span class="u-add-reply">' + add_reply + '</span>'); 
	$('#frmButns83 img[src*="t_closed.gif"]').replaceWith('<span class="u-forum-but"><span class="u-close-topic">' + close_topic+ '</span></span>'); 
    });